<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'el_wp', version '3.10'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmhidesolutions'] = 'Είστε βέβαιοι ότι θέλετε να κρύψετε τις λύσεις από τους μαθητές;';
$string['confirmshowsolutions'] = 'Είστε βέβαιοι ότι θέλετε να εμφανίσετε τις λύσεις στους μαθητές τώρα;';
$string['confirmtext'] = 'Είστε βέβαιοι ότι θέλετε να εμφανίσετε τις λύσεις στους μαθητές από τώρα και στο εξής;';
$string['confirmtitle'] = 'Επιβεβαίωση';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['dohidesolutions'] = 'Κάντε κλικ για να αποκρύψετε τις λύσεις από τους μαθητές.';
$string['doshowsolutions'] = 'Κάντε κλικ για να εμφανίσετε τις λύσεις στους μαθητές τώρα.';
$string['fromnowon'] = 'Ενεργοποίηση από τώρα και στο εξής';
$string['solutionsnotyet'] = 'Οι λύσεις δεν είναι ακόμη διαθέσιμες.';
$string['yesfromprefix'] = 'Ναι,';
$string['yesimmediate'] = 'Ναι, από \'δω και πέρα';
