<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'allocationform', language 'el_wp', version '3.10'.
 *
 * @package     allocationform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Δεν επιτράπηκε η πρόσβαση στη φόρμα εκχώρησης';
$string['add_option'] = 'Προσθήκη νέας επιλογής';
$string['al_notwant'] = 'Μη επιθυμητό';
$string['allocationform'] = 'Φόρμα εκχώρησης';
$string['allocationform:addinstance'] = 'Προσθήκη μιας νέας φόρμας εκχώρησης';
$string['allocationform:edit'] = 'Επεξεργασία φορμών εκχώρησης';
$string['allocationform:reallocate'] = 'Επιβολή επανάληψης εκχώρησης';
$string['allocationformname'] = 'Όνομα φόρμας εκχώρησης';
$string['allocations'] = 'Εκχωρήσεις';
$string['allocations_not_visible'] = 'Προειδοποίηση: οι εκχωρήσεις μπορούν να εμφανιστούν μόνο στους συντάκτες μέχρι να διατεθούν.';
$string['allocationviewed'] = 'Η φόρμας εκχώρησης εμφανίστηκε';
$string['availabilityheading'] = 'Διαθεσιμότητα φόρμας';
$string['choice'] = 'Επιλογή {$a->choice}';
$string['choiceheading'] = 'Επιλογές εγκατάστασης';
$string['cron'] = 'Επεξεργασία παρασκηνίου για φόρμες εκχώ';
$string['csvgenerated'] = 'CSV δημιουργήθηκε';
$string['deadline'] = 'Προθεσμία';
$string['defaultrole'] = 'Προεπιλεγμένος ρόλος';
$string['defaultrole_help'] = 'Ορίστε τον προεπιλεγμένο ρόλο που θα χρησιμοποιηθεί για την επιλογή των χρηστών που θα διατεθούν μέσω της δραστηριότητας';
$string['disallow_list'] = 'Λίστα μη επιτρεπόμενων';
$string['duplicate_choice'] = 'Μπορείτε να επιλέξετε μια επιλογή μόνο μία φορά';
$string['editingmode'] = 'Επεξεργασία';
$string['modulename'] = 'Φόρμα εκχώρησης';
$string['modulenameplural'] = 'Φόρμες εκχώρησης';
$string['no_allocations'] = 'Δεν βρέθηκαν εκχωρήσεις';
$string['noallocationforms'] = 'Δεν βρέθηκαν φόρμες εκχώρησης για αυτό το μάθημα';
$string['not_set'] = 'Πρέπει να κάνετε μια επιλογή';
$string['notrequired'] = 'Δεν απαιτείται';
$string['numberofallocations'] = 'Εκχωρήσεις ανά χρήστη';
$string['numberofallocations_help'] = 'Ο αριθμός των επιλογών ενός χρήστη που θα εκχωρηθεί για';
$string['numberofchoices'] = 'Αριθμός επιλογών';
$string['numberofchoices_help'] = 'Ο αριθμός των επιλογών που ένας χρήστης θα πρέπει να επιλέξετε';
$string['ok_to_continue'] = 'Σίγουρα θέλετε να συνεχίσετε;';
$string['option_form_header'] = 'Νέα επιλογή';
$string['option_heading'] = 'Επικεφαλίδα';
$string['option_heading_help'] = 'Μια επικεφαλίδα για να εμφανίζεται αμέσως πάνω από αυτή την επιλογή.';
$string['option_list'] = 'Λίστα επιλογών';
$string['option_maxallocation'] = 'Μέγιστος αριθμός εκχωρήσεων';
$string['option_maxallocation_help'] = 'Ο μέγιστος αριθμός ατόμων που μπορούν να εκχωρηθούν σε αυτήν την επιλογή.';
$string['option_maxallocation_invalid'] = 'Ο μέγιστος αριθμός εκχωρήσεων δεν ορίστηκε';
$string['option_name'] = 'Όνομα επιλογής';
$string['option_name_help'] = 'Το όνομα της επιλογής όπως θα εμφανίζεται στο χρήστη.';
$string['option_restricted'] = 'Περιορισμένοι χρήστες';
$string['optionedited'] = 'Η επιλογή τροποποιήθηκε';
$string['overviewclose'] = 'Ημερομηνία λήξης: {$a->closedate}';
$string['overviewname'] = 'Εκχώρηση: {$a->link}';
$string['overviewready'] = 'Η εκχώρησή σας είναι διαθέσιμη';
$string['overviewreview'] = 'Έτοιμα για εξέταση. Οι άνθρωποι που εκχωρήθηκαν δεν μπορούν να δουν τα αποτελέσματα.';
$string['people'] = 'Αριθμός των ατόμων που θα εκχωρηθούν';
$string['permissionedited'] = 'Το δικαίωμα τροποποιήθηκε';
$string['pluginadministration'] = 'Διαχείριση φόρμας εκχώρησης';
$string['pluginname'] = 'Φόρμες εκχώρησης (eForms)';
$string['processedmode'] = 'Τροποποιήθηκε';
$string['processmode'] = 'Επεξεργασία';
$string['queued_for_processing'] = 'Η φόρμα εκχώρησης βρίσκεται σε αναμονή τροποποίησης... παρακαλούμε, επιστρέψτε αργότερα.';
$string['readymode'] = 'Ενεργό';
$string['reprocess'] = 'Επιβολή επανάληψης εκχώρησης';
$string['reprocess_warning'] = 'Αυτό θα διαγράψει όλες τις τρέχουσες εκχωρήσεις';
$string['requirechoice'] = 'Απαιτείται επιλογή';
$string['restrict'] = 'Περιορισμός';
$string['restrictionsexceeded'] = 'Έχετε υπερβεί τον αριθμό των εφαρμόσιμων περιορισμών για {$a->users} χρήστες/-η. Απαιτούνται τουλάχιστον {$a->numberofchoices} διαθέσιμες επιλογές ανά χρήστη.';
$string['reviewmode'] = 'Εξέταση';
$string['roleselect'] = 'Ρόλος προς εκχώρηση';
$string['roleselect_help'] = 'Επιλογή ρόλου χρηστών σε αυτό το μάθημα που θα εκχωρηθούν με χρήση αυτής της φόρμας.';
$string['saved'] = 'Οι επιλογές αποθηκεύτηκαν. Τώρα μπορείτε να επιστρέψετε στο μάθημα.';
$string['search:activity'] = 'Φόρμα εκχώρησης - πληροφορίες δραστηριότητας';
$string['show_allocations'] = 'Κάντε τις εκχωρήσεις διαθέσιμες';
$string['slots'] = 'Αριθμός κενών για την εκχώρηση';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startdate_help'] = 'Ο νωρίτερος χρόνος κατά τον οποίο οι χρήστες θα είναι σε θέση να επιλέξουν τις εκχωρήσεις τους.';
$string['statechanged'] = 'Η κατάσταση άλλαξε';
$string['trackcompletion'] = 'Να απαιτείται υποβολή επιλογής για ολοκλήρωση αυτής της δραστηριότητας;';
$string['unallocated'] = 'Χωρίς εκχώρηση';
