<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_trigger', language 'el_wp', version '3.10'.
 *
 * @package     tool_trigger
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['active'] = 'Ενεργός';
$string['availablefields'] = 'Διαθέσιμα πεδία';
$string['badstepclass'] = 'Όνομα κλάσης λανθασμένου βήματος';
$string['badsteptype'] = 'Τύπος λανθασμένου βήματος';
$string['cleanupsettings'] = 'Εκκαθάριση ρυθμίσεων';
$string['cli_filefail'] = 'Αποτυχία εγγραφής αρχείου: «{$a}»';
$string['cli_filesummary'] = 'Το αρχείο γράφτηκε εδώ: «{$a}»';
$string['core'] = 'Πυρήνας';
$string['deleterule'] = 'Διαγραφή κανόνα';
$string['deletestep'] = 'Διαγραφή βήματος';
$string['description'] = 'Περιγραφή';
$string['downloadrule'] = 'Λήψη κανόνα';
$string['draft'] = 'Προσχέδιο';
$string['draftmode'] = 'Πρόχειρη λειτουργία';
$string['duplicatedworkflowname'] = '{$a} (αντίγραφο)';
$string['duplicaterule'] = 'Διπλότυπο κανόνα';
$string['editrule'] = 'Επεξεργασία κανόνα';
$string['editsettings'] = 'Ρυθμίσεις ροής εργασίας';
$string['editstep'] = 'Επεξεργασία βήματος';
$string['emailcontent'] = 'Περιεχόμενο';
$string['emailcontent_help'] = 'Το περιεχόμενο προς χρήση στο μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['emailsubject'] = 'Θέμα';
$string['emailsubject_help'] = 'Το κείμενο προς χρήση για το θέμα του μηνύματος ηλεκτρονικού ταχυδρομείου';
$string['emailto'] = 'Προς';
$string['emailto_help'] = 'Σε ποιόν να σταλεί το μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['erroreditstep'] = 'Κάτι πήγε στραβά, κατά την αποθήκευση του βήματος της ροής εργασίας. Παρακαλούμε, δοκιμάστε ξανά.';
$string['errorimportworkflow'] = 'Κάτι πήγε στραβά, κατά την εισαγωγή της ροής εργασίας. Παρακαλούμε, δοκιμάστε ξανά.';
$string['errorsavingworkflow'] = 'Κάτι πήγε στραβά, κατά την αποθήκευση της ροής εργασίας. Παρακαλούμε, δοκιμάστε ξανά.';
$string['event'] = 'Γεγονός';
$string['eventfields'] = 'Πεδία συμβάντος';
$string['eventtomonitor'] = 'Γεγονός προς παρακολούθηση';
$string['filter'] = 'Φίλτρο';
$string['httpostactionheaders'] = 'Κεφαλίδες';
$string['httpostactionparams'] = 'Παράμετροι';
$string['httpostactionparams_help'] = 'Οι παράμετροι προς αποστολή με το αίτημα.';
$string['httpostactionurl'] = 'Διεύθυνση URL';
$string['httpostactionurl_help'] = 'Η διεύθυνση URL για αποστολή των δεδομένων.';
$string['httppostactionstepname'] = 'Αποστολή HTTP';
$string['importmodaltitle'] = 'Εισαγωγή της ροής εργασίας από αρχείο';
$string['importworkflow'] = 'Εισαγωγή μιας ροής εργασίας';
$string['manage'] = 'Διαχείριση';
$string['manageworkflow'] = 'Διαχείριση ροής εργασίας';
$string['messageprovider:tool_trigger'] = 'Ειδοποιήσεις εναύσματος συμβάντων';
$string['modaltitle'] = 'Προσθήκη βήματος ροής εργασιών.';
$string['movestepdown'] = 'Μετακίνηση βήματος προς το τέλος';
$string['movestepup'] = 'Μετακίνηση βήματος προς την έναρξη';
$string['name'] = 'Όνομα';
$string['noavailablefields'] = 'Δεν υπάρχουν διαθέσιμα πεδία. Εξετάστε το ενδεχόμενο να ενεργοποιήσετε τη λειτουργία μάθησης.';
$string['noworkflowfile'] = 'Δεν βρέθηκε αρχείο ροής εργασίας';
$string['numsteps'] = 'Βήματα';
$string['outputprefix'] = 'Πρόθεμα για πεδία που προστέθηκαν';
$string['pluginname'] = 'Έναυσμα συμβάντος';
$string['pluginname_help'] = 'Εναύσματα συμβάντος για το Moodle';
$string['pluginsettings'] = 'Ρυθμίσεις πρόσθετου';
$string['privacy:metadata:events'] = 'Δεδομένα από γεγονότα Moodle που παρακολουθούνται';
$string['privacy:metadata:events:anonymous'] = 'Εάν το γεγονός επισημάνθηκε ως ανώνυμο';
$string['privacy:metadata:events:eventname'] = 'Το όνομα του γεγονότος';
$string['privacy:metadata:events:ip'] = 'Η διεύθυνση IP που χρησιμοποιούνταν την ώρα του γεγονότος';
$string['privacy:metadata:events:origin'] = 'Η προέλευση του γεγονότος';
$string['privacy:metadata:events:other'] = 'Επιπρόσθετες πληροφορίες σχετικά με το γεγονός';
$string['privacy:metadata:events:realuserid'] = 'Το αναγνωριστικό του πραγματικού χρήστη πίσω από το γεγονός, κατά την απόκρυψη ενός χρήστη (με IP Masquerading, NAT κλπ.)';
$string['privacy:metadata:events:relateduserid'] = 'Το αναγνωριστικό χρήστη που σχετίζεται με αυτό το γεγονός';
$string['privacy:metadata:events:timecreated'] = 'Πότε συνέβη το γεγονος';
$string['privacy:metadata:events:userid'] = 'Το αναγνωριστικό του χρήστη που ενεργοποίησε αυτό το γεγονός';
$string['step_action_email:privacy:desc'] = 'Αυτό το πρόσθετο μπορεί να ρυθμιστεί για να στείλετε μηνύματα ηλεκτρονικού ταχυδρομείου που περιέχουν δεδομένα από το Moodle.';
$string['step_action_httppost:privacy:desc'] = 'Αυτό το πρόσθετο μπορεί να ρυθμιστεί για την αποστολή αιτήσεων HTTP σε εξωτερικές διευθύνσεις, που περιέχουν δεδομένα από το Moodle.';
$string['step_action_logdump_name'] = 'Καταγραφές cron';
$string['stepclass'] = 'Βήμα';
$string['stepclass_help'] = 'Επιλέξτε το βήμα προς εφαρμογή.';
$string['stepdescription'] = 'Περιγραφή βήματος';
